NE_SET_REQUEST_(3)

NAME
ne_set_request_body_buffer, ne_set_request_body_fd - include a message body with a request

SYNOPSIS

#include <ne_request.h>

void ne_set_request_body_buffer (ne_request *req, const char *buf, size_t count);

DESCRIPTION

The ne_set_request_body_buffer function specifies that a message body should be included with the body, which is stored in the count bytes buffer buf.

SEE ALSO

ne_request_create(3)

AUTHOR
Joe Orton <neon@webdav.org>.